---
id: 66ad998285df023b23dacdd3
title: Step 5
challengeType: 1
dashedName: step-5
---

# --description--

Now, it is time to assign some values to your `bot` and `botLocation` variables.

In the previous lectures, you learned how to assign values to variables like this:

```js
variableName = "Here is the value";
```

Remember that what is on the right side of the assignment operator `=` is the value that you are assigning to the variable on the left side.

Assign the string `"teacherBot"` to the `bot` variable and the string `"the universe"` to the `botLocation` variable.

# --hints--

You should assign a string to your `bot` variable.

```js
assert.isString(bot);
```

Your `bot` variable should be assigned the string `"teacherBot"`.

```js
assert.equal(bot, "teacherBot");
```

You should assign a string to your `botLocation` variable.

```js
assert.isString(botLocation);
```

Your `botLocation` variable should be assigned the string `"the universe"`.

```js
assert.equal(botLocation, "the universe");
```

# --seed--

## --seed-contents--

```js
console.log("Hi there!");
console.log("I am excited to talk to you.");

let bot;
let botLocation;

--fcc-editable-region--

--fcc-editable-region--
```
